/** Shopify CDN: Minification failed

Line 866:68 Unexpected "{"

**/
@media (min-width: 600px) {
   .custom-cart-drawer  .drawer__inner {
        height: 100%;
        width: 50rem;
        overflow-x:hidden;
  }
}
   .custom-cart-drawer  .drawer__inner {
       overflow-x:hidden; 
  }
.custom-cart-drawer .drawer__heading {
    color: #000;
    font-family: 'Freight Big Pro' !important;
    font-size: 22px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px;
    letter-spacing: -0.5px !important;
}
 
.cart-timer.color-inverse {
    display: none;
}

.drawer__close svg {
    width: 24px;
    height: 24px;
}
.cs-cart__checkout-button:after , .cs-cart__checkout-button:before {
    display:none;
}


.custom-cart-drawer  .drawer__header { 
    border:0px;
    padding:20px 20px 16px;
}
.custom-cart-drawer .cart-item__name {
    color: #000;
    color: #000;
    font-family: 'Freight Big Pro' !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px; /* 135.714% */
    letter-spacing: 0.939px;
}

.custom-cart-drawer .cart-drawer-item__right {
   padding-left:24px;
}

.custom-cart-drawer  .cart-drawer-item__quantity-and-prices--has-props {
    margin-top:18px;
    flex-direction:row-reverse;
}
.custom-cart-drawer .price--end.regular-price {
    color: #1A1A1A;
    font-family: "Brown LL";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0.536px;
}
.product-option {
    color: var(--black-color, #000);
    font-family: 'Brown LL';
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 17px; /* 121.429% */
    letter-spacing: 0.4px;
}


.custom-cart-drawer .cart-drawer-item .quantity, .custom-cart-drawer .cart-drawer-item .quantity__input {  
      border:0px;
      border-radius:0px;
}
.custom-cart-drawer .quantity__input {
    color: var(--black-color, #000);
    font-family: "Brown ll";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 17px; /* 121.429% */
    letter-spacing: 0.4px;
}
.custom-cart-drawer .quantity__button {
    padding:0px;
}

.cart_total_text strong  {
    color: var(--black-color, #000);
    font-family: "Brown LL";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 120% */
    letter-spacing: 0.4px;
}

.cart-drawer__totals__row__money  {
    color: var(--black-color, #000);
    font-family: "Brown LL";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 120% */
    letter-spacing: 0.4px;
} 

.cs-cart__checkout-button {
  background:black !important;
}

#CartDrawer-Checkout .button__label {
    color: #FFF;
    font-family: "Brown ll";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
    letter-spacing: 0.4px;
    text-transform: uppercase;
}

.cart-drawer__empty-content .drawer__close svg {
    width: 30.5px;
    height: 30.5px;
}

.custom-cart-drawer .cart-drawer__empty-content *  {

   font-family: 'Brown LL';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    letter-spacing: 0.4px;
    text-transform: uppercase;

}
.custom-cart-drawer .cart-item__details>*+* {
      margin-top: 8px;
}

@media (max-width: 768px) {
   .custom-cart-drawer .cart-drawer__empty-content *  {
        font-family: 'Brown LL';
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 24px; /* 150% */
        letter-spacing: 0.4px;
        text-transform: uppercase;

    }
   .custom-cart-drawer .drawer__heading {
       font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 20px; /* 111.111% */
        letter-spacing: -0.5px;
   }

   .custom-cart-drawer .drawer__header {
      padding:16px;
   }
   .free_shipping_notice p, .free_shipping_notice strong {
       font-size:14px;
   }
   .cart_total_text strong, .cart-drawer__totals__row__money {
      font-size:14px;
   }
   .custom-cart-drawer .cart-drawer__footer {
      margin: 0 0 6px !important;
      border:0px; 
   }

}



/*  */
.fbt-block {
  padding: 32px 0 0;
}
.upsell_fbt_block .fbt-heading {
   font-family: var(--heading-font-family) !important;
  font-weight: 400; font-size: 18px;
  letter-spacing: -0.5px !important; line-height: 20px;
  color: #000; margin: 0 0 16px;
}
/* List */
.fbt-list {
  display: flex;
  gap:8px;
  align-items: stretch;
}
/* Plus */
.upsell_fbt_block .fbt-plus {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 32px;
  align-self: flex-start;
  padding-top: 8%;
}
/* Item */
.fbt-item {
  flex: 1;
  min-width: 0;
  display: flex;
  flex-direction: column;
}
/* Image wrap — checkbox absolute inside here */
.fbt-img-wrap {
  position: relative;
  width: 100%;
  background-color: #F7F7F7;
}
/* Checkbox hidden input */
.fbt-cb-input {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
  pointer-events: none;
}
/* Checkbox label — absolute on image */
.fbt-cb-label {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 20px;
  height: 20px;
  border: 1.5px solid #000;
  background: #fff;
  cursor: pointer;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
}
.fbt-cb-label::after {
  content: '';
  display: none;
  width: 11px;
  height: 7px;
  border-left: 2.8px solid #fff;
    border-bottom: 2.8px solid #fff;
    transform: rotate(-50deg) translateY(0px);
    margin-bottom:4px;
}
.fbt-cb-input:checked + .fbt-cb-label {
  background: #000;
  border-color: #000;
}
.fbt-cb-input:checked + .fbt-cb-label::after {
  display: block;
}
.upsell_fbt_block .fbt-img {
    width: 100%;
    height: 90px;
    aspect-ratio: auto;
    object-fit: cover;
    display: block;
}
/* Info */
.fbt-info {
  width: 100%;
  padding: 10px 0px 0px;
}
.upsell_fbt_block .fbt-name {
    font-family: 'Freight Big Pro' !important;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.94px !important;
    color: #000;
    text-transform: capitalize;
    margin: 0px 0 8px;
}
.fbt-prices {
  display: flex;
  gap: 7px;
  align-items: center;
}
.fbt-compare {
  font-family:'Brown LL';
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.54px !important;
  color: #414141;
  text-decoration: line-through;
}
.upsell_fbt_block .fbt-sale {
  font-family:'Brown LL';
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.54px !important;
  color: #1A1A1A;
}
/* Total */
.fbt-total-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin:12px;
}
.upsell_fbt_block .fbt-total-label {
  font-family: 'Brown LL';
  font-weight: 500;
  font-size: 18px;
  line-height: 16.09px;
  letter-spacing: 0.94px !important;
  color: #000;
}
.fbt-total-prices {
  display: flex;
  gap: 10px;
  align-items: center;
}
.fbt-total-compare {
  font-family: 'Brown LL';
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  text-decoration: line-through;
  letter-spacing: 0.54px !important;
  color: #414141;
}
.fbt-total-sale {
  font-family: 'Brown LL';
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.54px !important;
  color: #000;
}
/* Button */
.fbt-btn {
  width: 100%;
  background: #000;
  color: #fff;
  border: none;
  padding: 14px;
  font-family: 'Brown LL';
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 2px !important;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 40px;
}
/* ── Mobile ── */
@media (max-width: 749px) {
  .fbt-block{
    padding: 24px 0 0;
  }

  .upsell_fbt_block .fbt-list {
    flex-direction: row;
    gap: 0;
    overflow-x: auto;
  }
  .fbt-cb-label {
    right: unset;
    left: 8px;
    top: 8px;
    width: 20px;
    height: 20px;
}
.upsell_fbt_block .fbt-plus {
    width: 42px;
    padding: 8px 0;
    align-self: auto;
  }
  /* Item row on mobile */
  .upsell_fbt_block  .fbt-item {
        flex-direction: row;
        align-items: stretch;
        flex: 1;
        min-width: fit-content;
  }
  /* Image wrap fixed size */
  .fbt-img-wrap {
    width: 100px;
    min-width: 100px;
    flex-shrink: 0;
  }
  .upsell_fbt_block .fbt-total-row{
    margin: 10px 22px;
  }
  .fbt-total-prices {
    display: flex;
    gap: 6px;
    align-items: center;
}
  .fbt-img {
    width: 100px;
    height: 100px;
    aspect-ratio: 1 / 1;
  }
  /* Info flex right */
  .fbt-info {
    flex: 1;
    padding: 0px 0px 0 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .fbt-name {
    text-align: left;
  }
  .fbt-prices {
    justify-content: flex-start;
  }
  .fbt-cb-label::after{
    width: 10px;
    height: 6px;
  }
}






/* ==============================
   Cart Drawer – Icon + Text Row
================================ */


.custom-cart-drawer .cart-icon-text-block {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 11px;
    align-self: stretch;
    margin: 16px 0 16px;
    padding-right: 0px;
}

/* Item */
.custom-cart-drawer .cart-icon-text-item {
  display: flex;
  align-items: center;
  gap: 6px;
}

/* Icon */
.custom-cart-drawer .cart-icon-text-icon {
  width: auto;
  height: auto;
  max-height: 20px;
}

/* Text */
.custom-cart-drawer .cart-icon-text-text p {
    color: #04221F;
    font-family: "Brown LL";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 18.2px; /* 130% */
    margin:0px;
}

/* ==============================
   Mobile Styles
================================ */

@media (max-width: 768px) {

  .custom-cart-drawer .cart-icon-text-block {
    gap: 10px;
    margin: 6px 0 24px;
  }

  .custom-cart-drawer .cart-icon-text-item {
    gap: 6px;
    max-width: fit-content;
  }



  .custom-cart-drawer .cart-icon-text-icon {
    max-height: 18px;
  }
}

















/* Progress bar */
.progress-bar-container {
  width: 100%;
  margin: auto;
}

.progress-bar {
  height: 0.13rem;
  width: 100%;
}

.progress-bar-value {
  width: 100%;
  height: 100%;
  background-color: rgb(var(--color-foreground));
  animation: indeterminateAnimation var(--duration-extra-longer) infinite ease-in-out;
  transform-origin: 0;
}

.progress-bar .progress-bar-value {
  display: block;
}

@keyframes indeterminateAnimation {
  0% {
    transform: translateX(-20%) scaleX(0);
  }
  40% {
    transform: translateX(30%) scaleX(0.7);
  }
  100% {
    transform: translateX(100%) scaleX(0);
  }
}
.progress-bar-done {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    background-color: #F9E99A;
    background-image: repeating-linear-gradient(to left, #000000, #000000, #000000);
    box-shadow: 0 5px 5px -6px #000;
    border-radius: 0;
    height: 100%;
    transition: 1s ease 0.4s;
    max-width: 100%;
    width: 66%;
}
.free_shipping_notice p {
        color: #000;
        font-family: "Brown LL";
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.939px;
        margin:0px;
}
.free_shipping_notice strong {
    color: var(--black-color, #000);
    font-family: "Brown ll";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4px;
}
.progress-bar {
    height: .13rem;
    width: 100%;
}
.progress-bar {
    background-color: #EBEBEB;
    display: flex;
    height: 3px;
    width: 100%;
    border-radius: 0.75em;
    padding: 0px;
    position: relative;
    align-items: center;
}
.shipping-message {
  margin-top: 0px;
  margin-bottom:12px ;
}
.upsell-container {
  margin-bottom:0px;
  padding:0 20px; 
}



@media screen and (max-width: 786px) {
     .shipping-message {
  margin-top: 0px;
  margin-bottom:12px !important;
}
.upsell-container {
  margin-bottom:8px;
  padding: 0 16px;
}

}

.custom-cart-drawer .cart-drawer-item .cart-item__media {
    width: 100%;
    max-width: 100px;
    flex-shrink: 0;
}
.custom-cart-drawer .cart-drawer-item {
align-items:center;
}



/* ==============================
   Cart Drawer – Upsell Products
================================ */


.custom-cart-drawer .cart-upsell-products-block {
  margin: 24px 0;
  padding:20px;
  background: #F2EFE6;
}
.cart-upsell-grid {
    display: flex;
    gap: 16px;
    overflow-x: auto;
}
.cart-upsell-grid {
  overflow-x: auto; /* horizontal scroll */
  scrollbar-width: thin;              /* Firefox */
  scrollbar-color: #000 transparent;  /* Firefox */
  scroll-behavior: smooth;
  padding:0 0 16px;
}

/* Chrome / Edge / Safari */
.cart-upsell-grid::-webkit-scrollbar {
  height: 3px; /* 👈 small height */
}

.cart-upsell-grid::-webkit-scrollbar-track {
  background: transparent;
}

.cart-upsell-grid::-webkit-scrollbar-thumb {
  background-color: #000; /* black */
  border-radius: 10px;
}

/* Header */
.custom-cart-drawer .cart-upsell-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 14px;
}

.custom-cart-drawer .cart-upsell-heading {
    color: #000;
    font-family: "Brown ll";
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px; /* 127.273% */
    margin: 0;
}

/* Navigation buttons */
.custom-cart-drawer .cart-upsell-btns {
  display: none;
  align-items: center;
  gap: 6px;
  cursor: pointer;
}

.custom-cart-drawer .cart-upsell-btns svg {
  width: 24px;
  height: 24px;
}

/* Swiper */
.custom-cart-drawer .cart-upsell-swiper {
  width: 100%;
  padding-bottom: 4px;
}

/* Product Row */
.custom-cart-drawer .cart-upsell-product-row {
 
  border-radius: 0px;
  background: #FFFFFF;
  display: flex;
  align-items: center;
  gap: 0px;
}


/* Image */


.custom-cart-drawer .cart-upsell-product-image img {
  width: 100%;
  height: 115px;
  object-fit: cover;
  border-radius: 0px;
}
.custom-cart-drawer .color-circle {
   width:20px !important;
   height:20px !important;
}
/* Content */
.custom-cart-drawer .cart-upsell-product-content {
    display: flex;
    flex-direction: column;
    gap: 6px;
    width: 100%;
    padding: 16px;
}
.selected-material-name {
    color: #000;
    font-family: Brown LL;
    font-weight: 300;
    font-size: 10px;
    line-height: 17px;
    letter-spacing: 0.7px !important;
}

/* Title */
.custom-cart-drawer .cart-upsell-product-name {
    display: flex;
    justify-content: space-between;
    width: 100%;
    min-width: 100%;

}
.custom-cart-drawer .cart-upsell-product-name a {
    color: var(--black-color, #000);
    font-family: "Brown ll";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px; /* 128.571% */
    letter-spacing: 0.4px;
}

/* Price + Add */
.custom-cart-drawer .cart-upsell-sub-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    gap: 6px;
}

/* Price */
.custom-cart-drawer .cart-upsell-product-price .product-price {
  color: #1A1A1A;
  font-family: "Brown ll";
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
}

.custom-cart-drawer .cart-upsell-product-price .compare-price {
  font-size: 12px;
  opacity: 0.6;
  margin-right: 6px;
}

/* Add to cart */
.custom-cart-drawer .cart-upsell-add .cart-add {
  
  padding: 0px;
  border-radius: 4px;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  padding: 0px !important;
  justify-content: flex-start;
  align-items:start;
}
.cart-add:after {
      display:none;
}
.cart-add:before {
            display:none;

}

/* Icon-only button support */
.custom-cart-drawer .cart-upsell-add {
  padding: 0 !important;
  background: transparent;
  max-width: 26px;
  max-height: 26px;
}

.custom-cart-drawer .cart-upsell-add::before,
.custom-cart-drawer .cart-upsell-add::after {
  display: none;
}

/* Empty state */
.custom-cart-drawer .cart-upsell-empty {
  font-size: 13px;
  opacity: 0.6;
  margin-top: 8px;
}

/* ==============================
   Mobile Optimizations
================================ */

@media (max-width: 768px) {

  .custom-cart-drawer .cart-upsell-heading {
    font-size: 22px;
  }



  .custom-cart-drawer .cart-upsell-product-image {
    width: 100px;
    height: 110px;
  }

  .custom-cart-drawer .cart-upsell-product-name a {
    font-size: 13px;
    font-weight: 600;
  }

  .custom-cart-drawer .cart-upsell-product-price .product-price {
    font-size: 13px;
  }

  .custom-cart-drawer .cart-upsell-btns svg {
    width: 22px;
    height: 22px;
  }
  .custom-cart-drawer .cart-upsell-products-block {
     padding:20px 16px;
  }
  .custom-cart-drawer .cart-item__name, .price--end.regular-price,  {
      font-size:14px;
  }
  .custom-cart-drawer .cart-drawer-item__right {
      padding-left: 20px;
  }
  .custom-cart-drawer .cart-drawer-item .cart-item__media {
        width: 100%;
        max-width: 85px;
        flex-shrink: 0;
  }
  .custom-cart-drawer .cart-drawer-item .product-option {
        font-size: 1.2rem;
  }
  .custom-cart-drawer .cart-drawer-item__quantity-and-prices--has-props {
      margin-top: 16px;
  }  
  .drawer__close svg {
    width: 19px;
    height: 19px;
}

  
}


.ship-text {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
}
.ship-1 {

}
.ship-2 {

}
.shipping-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    margin: 8px 0 0;
}
span.shipping-info__label {
    color: #000;
    font-family: "Brown LL";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4px;
}
span.shipping-info__text {
    color: #000;
    font-family: "Brown LL";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.4px;
}

span.free_shipping_notice.success {
    color: #000;
    font-family: "Brown LL";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
    letter-spacing: 0.939px;
}


/* upsell bundle */

.fbt-block.upsell_fbt_block {
    padding: 16px;
}

.fbt-img {
  border-radius: 4px;
}

.upsell_fbt_block .fbt-btn {
    padding: 0 24px;
    height: 38px;
    font-size: 15px;
}
 .cart-drawer .drawer__footer>* {
        margin-top: 8px !important;
        margin-bottom: 0px !important;
}
@media (max-width: 768px) {

.fbt-block.upsell_fbt_block {
    padding: 16px;
}

span.shipping-info__label, span.shipping-info__text {
    color: #000;
    font-family: "Brown LL";
    font-size: 12px;
}
.drawer__footer {
   border:0px;
}
    .cart-drawer .drawer__footer>* {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
.cart-drawer__totals__row span strong {
    font-size: 14px;
    font-family: 'Brown LL';
    font-weight: 500;
}

    .custom-cart-drawer .cart-icon-text-item {
        gap: 6px;
        max-width: 100%;
        flex: 1;
        min-width: fit-content;
        max-width: fit-content;
    }
 
}